<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 09.02.2020
 
require "connect.php"; 

$us_id = $_GET['us_id'];     
$reg_id = $_GET['reg_id'];              
$dok_id = $_GET['dok_id'];              
$summa = $_GET['summa'];                  
$vaqti = $_GET['vaqti'];                   
$izox = $_GET['izox'];          

mysqli_set_charset($conn,"utf8");

$mysql_qry = "INSERT INTO tolovlar (user_id,region_id,dokon_id,summa,vaqti,izox) VALUES ('$us_id','$reg_id','$dok_id','$summa','$vaqti','$izox')";

if($conn->query($mysql_qry) == TRUE){
	echo 'ok';
} else {
	echo 'no';
}

$conn->close();
?>
